View Issue Details

IDProjectCategoryView StatusLast Update
0000087Bacula-Webbug-mysqlpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformi386OSDebianOS Version4.0 (etch)
Product Version5.2.11 
Target Version5.2.13Fixed in Version5.2.13 
Summary0000087: issue accessing dashboard page with MySQL 5.0.32-7
Descriptionanother bug report: 5.2.12 breaks on mysql 5.0.33. We have a rather
old debian box doing backups at one location, and ever since 5.2.11 (I
think) I get the following sql error when accessing this catalog:

Database error

Message: SQLSTATE[42000]: Syntax error or access violation: 1140
Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP
columns is illegal if there is no GROUP BY clause

ii mysql-server-5.0 5.0.32-7etch1
Steps To ReproduceRefresh the dashboard
TagsNo tags attached.

Activities

davide

2013-02-11 15:17

manager   ~0000220

Last edited: 2013-02-11 15:18

View 2 revisions

Bug fixed in the current development version.

A bug fix release will be available in few days

davide

2013-04-02 18:58

manager   ~0000234

Fixed in version 5.2.13

Thanks to test and get back to me in case of.

Regards

davide

2013-11-19 15:05

manager   ~0000313

Issue closed

Issue History

Date Modified Username Field Change
2013-01-30 13:25 davide New Issue
2013-01-30 13:25 davide Status new => assigned
2013-01-30 13:25 davide Assigned To => davide
2013-02-11 15:17 davide Note Added: 0000220
2013-02-11 15:18 davide Note Edited: 0000220 View Revisions
2013-04-02 18:58 davide Note Added: 0000234
2013-04-02 18:58 davide Status assigned => resolved
2013-04-02 18:58 davide Fixed in Version => 5.2.13
2013-04-02 18:58 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000313